Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 acl2 (8.5dfsg-1) unstable; urgency=medium
 .
   * New upstream release
   * Bug fix: "Please remove dependency on install-info", thanks to Hilmar
     Preusse (Closes: #1013453).
Author: Camm Maguire <camm@debian.org>
Bug-Debian: https://bugs.debian.org/1013453

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2022-11-11

--- acl2-8.5dfsg.orig/books/interface/infix/infix.lisp
+++ acl2-8.5dfsg/books/interface/infix/infix.lisp
@@ -149,7 +149,7 @@ If KEY cannot be presented in keyword fo
 
 (eval-when (load eval)
 
-(if (find-package "acl2")
+(if (find-package "ACL2")
     (progn (load-base "acl2-formatting.lisp"))
 
     (progn (defun acl2-parse-string (doc) (cons nil doc))
@@ -1141,7 +1141,7 @@ call princ and write-char on just one ar
 (defparameter *do-not-index-calls-of*
   (list *infix-radix* *infix-comma* *infix-comma-atsign* *infix-backquote*))
 
-(defvar *user-package* (find-package "user"))
+(defvar *user-package* (find-package "USER"))
 
 (eval-when (load compile eval)
 
--- acl2-8.5dfsg.orig/books/interface/infix/latex-init.lisp
+++ acl2-8.5dfsg/books/interface/infix/latex-init.lisp
@@ -10,7 +10,7 @@
 ;; This file depends on the LaTeX .sty file, "CLI.sty".
 ;; CLI.sty should be stored in *infix-directory*.
 
-(in-package "user")
+(in-package "USER")
 
 (format *terminal-io* "Loading the ainfix latex-init file.")
 
--- acl2-8.5dfsg.orig/books/interface/infix/latex-theory.lisp
+++ acl2-8.5dfsg/books/interface/infix/latex-theory.lisp
@@ -5,7 +5,7 @@
 ; Use of this software constitutes agreement with the terms of the
 ; license agreement, found in the file LICENSE.
 
-(in-package "user")
+(in-package "USER")
 
 (load-base "latex-init")
 
--- acl2-8.5dfsg.orig/books/interface/infix/scribe-init.lisp
+++ acl2-8.5dfsg/books/interface/infix/scribe-init.lisp
@@ -14,7 +14,7 @@
 ;; in which infix.lisp has already been loaded.
 ;; #+akcl (load-base "akcl-patch.lisp")
 
-(in-package "user")
+(in-package "USER")
 
 (format *terminal-io* "Loading the ainfix scribe-init file.")
 
